/* inline-stripe-data */
#el-0276.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #el-0276.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0302.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 978px;
}
 
 #el-0273.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1230px;
}
 
 #el-0277.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 774px;
}
 
 #el-0501.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
} 
 #el-0501.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0256.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
} 
 #el-0256.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0346.master.item-box    {
	padding-top: 0px;
	min-height: 951px;
	padding-bottom: 0px;
}
 
 #el-0325.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 888px;
}

/* inline-stripe-data */
#el-0351.master.item-box    {
	padding-top: 15px;
}
 
 #el-0370   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0357   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0360   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0379.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 599px;
}
 
 #el-0367   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0369   {
	background-size: 92%;
}
 
 #el-0456.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0396   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0361   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0362   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0444.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 604px;
}
 
 #el-0234.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0381   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0384.master.item-box    {
	min-height: 699px;
}
 
 #el-0366   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0375   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0282.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #el-0282.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0376.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0376.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0372   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0385.master.item-box    {
	min-height: 231px;
}
 
 #el-0378.master.item-box    {
	min-height: 773px;
}
 
 #element-eaf7159e959d95c.master.item-box    {
	padding-top: 0px;
}
 
 #el-0455.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
	min-height: 256px;
}
 
 #el-0390   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0549.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 414px;
}
 
 #el-0047.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 887px;
} 
 #el-0047.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0488.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0374   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0371   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0485.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0363   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0209.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 602px;
} 
 #el-0209.item-box > .item-wrapper    {
	max-width: 1064px;
}
 
 #element-8782b7a6f59b5aa.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
}
 
 #el-0386   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0387.master.item-box    {
	min-height: 603px;
}
 
 #el-0389   {
	background-size: contain;
}
 
 #el-0394.master.item-box    {
	min-height: 231px;
}
 
 #el-0368   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0030.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #element-77aa863defa08df.master.item-box    {
	padding-top: 0px;
}
 
 #el-0377   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0382   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-0393   {
	background-size: contain;
}
 
 #el-0365.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-0395   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0392   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0373   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0217.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0217.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0388   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0356.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
	min-height: 101px;
}
 
 #el-0353   {
	background-size: contain;
}
 
 #el-0391.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0391.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0355   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0364   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
